Subject: FrontPage 2002

From: [email-masked] (Nancy Sollars)
Date: Tue, 2 Oct 2001 21:23:42 -0700

----- Original Message -----
From: "George Toft" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, October 02, 2001 9:06 PM
Subject: FrontPage 2002

> Hi Kimi,
>
> I could not get it to work.  Here's what I did:
> 1.  Tried to install FP2002.  Failed.  Downloaded FP2002 and
> reinstalled FP2002.  It seemed to work, but then apache complained
> about LoadModules.  This is due to using the FP precompiled binary,
> which does not have module support compiled in.
> 2.  Removed their apache binary, and restored the original.  The
> page www.best-of-phoenix.com bombed (500 Internal Server Error) due
> to the .htaccess file installed by FP.
> 3.  Downloaded apache 1.3.19 and applied FP patch.  Recompiled apache
> and installed the binary.  Same problem.
> 4.  Restored the original apache binary.
> 5.  Restored everything back to normal.
>
> www.best-of-phoenix.com works the same as it did before I touched
> it.  Two problems that I can see are that FP2002 is supported
> only by RedHat Linux and Apache 1.3.19, according to the
> documentation.  Other than the Apache version, which is why I
> downloaded and compiled that version, I cannot tell why it
> is not working.
>
> I fear all I did was retrace Matt's footsteps.  I'm sorry I
> couldn't get it working tonight.  Given a few more hours, I'm sure
> I could figure it out, but I'm going to California tomorrow, so I
> will not be able to get back to it.
>
> George
>

Um i hate to say this but do u really want to make Apache really unsecure by
using the FP extensions module?

doh !! is all im gunna say

________________________________________________
> See http://PLUG.phoenix.az.us/navigator-mail.shtml if your mail doesn't
post to the list quickly and you use Netscape to write mail.
>
> PLUG-discuss mailing list  -  [email-masked]
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
>